{
    "dc_identifier": "nl.gm0622.2k.2017.258",
    "dc_title": "Geweigerde omgevingsvergunning, realiseren van een overkapping in de tuin, Blois van Treslongstraat 141, 3132, Vlaardingen",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van de gemeente Vlaardingen maken bekend dat zij de volgende aanvraag voor een omgevingsvergunning hebben geweigerd: Voor                               : het realiseren van een overkapping in de tuin Locatie                           : Blois van Treslongstraat 141, 3132 Kenmerk                         : OVXINR-4257 Type aanvraag                : omgevingsvergunning regulier Datum ontvangst            : 8 mei 2017 Datum beschikking         : 2 augustus 2017 De beschikking en de bijbehorende stukken kunt u gedurende zes weken inzien bij www.officielebekendmakingen.nl .",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-142856",
    "dc_publisher": "gm0622",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Huisvesting | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-21",
    "foi_publishedDate": "2017-08-17",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Vlaardingen",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Vlaardingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0622.2k.2017.258.doc.1",
            "dc_title": "Geweigerde omgevingsvergunning, realiseren van een overkapping in de tuin, Blois van Treslongstraat 141, 3132, Vlaardingen",
            "foi_fileName": "gmb-2017-142856.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-142856.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2017.258.doc.2",
            "dc_title": "Weigering omgevingsvergunning",
            "foi_fileName": "exb-2017-35649.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-35649/1/bijlage/exb-2017-35649.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2017.258.doc.3",
            "dc_title": "Aanvraaggegevens",
            "foi_fileName": "exb-2017-35650.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-35650/1/bijlage/exb-2017-35650.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2017.258.doc.4",
            "dc_title": "Bijlage bij vergunningsaanvraag",
            "foi_fileName": "exb-2017-35651.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-35651/1/bijlage/exb-2017-35651.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2017.258.doc.5",
            "dc_title": "Bijlagen bij vergunningsaanvraag",
            "foi_fileName": "exb-2017-35652.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-35652/1/bijlage/exb-2017-35652.pdf"
        }
    ]
}